@font-face {
  font-family: 'Hynings Handwriting';
  src: url('resources/HyningsHandwritingV2-Regular.ttf');
}
body {
  background: #000000;
  font-family: 'Times New Roman', Times, serif, 'arial';
  text-align: center;
}
#titleindex {
  display: block;
  /* text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000; */
  font-size: 2vw;
  z-index: 100;
  text-align: center;
  margin:0;
}
#title {
  background:black;
  top:0;
  position:sticky;
  display: block;
  /* text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000; */
  font-size: 3vh;
  z-index: 100;
  text-align: center;
  padding-bottom:1vh;
}
#title a:link {
  color:white;
  text-decoration: none;
}
#title a:visited {
  color:white;
  text-decoration: none;
}
#title a:hover {
  color: #03dffc;
  text-decoration: none;
}
#titleindex a:link {
  color:white;
  text-decoration: none;
}
#titleindex a:visited {
  color:white;
  text-decoration: none;
}
#titleindex a:hover {
  color: #03dffc;
  text-decoration: none;
}
#topofpage a:link {
  color:#98c8ce;
  text-decoration: none;
}
#topofpage a:visited {
  color:#98c8ce;
  text-decoration: none;
}
#topofpage a:hover {
  color: #03dffc;
  text-decoration: none;
}
#topofpage {
  text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
  background-image: url(resources/arrowbuttonup.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  max-width: fit-content;
  margin-left: auto; 
  margin-right: 20vw;
  font-size: 2rem;
  position:sticky;
  top:0;
  z-index:101;
  padding-top: 1.5%;
}
#menu {
  margin: auto;
  margin-top: 1vw;
  margin-bottom: 1vw;
  max-width:90vw;
  border: 5vw ridge white;
  width: 80vw;
}
.menucolumn {
  padding: 2vw;
  display: inline-block;
  text-align: center;
}
.pgtitle {
  color: #ffffff;
  /* text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000; */
  text-decoration: underline;
  font-size: 7rem;
  text-align: center;
  display: block;
  padding-top: 3rem;
}
.menuentry {
  margin: auto;
  font-size: 3.5vw;
  text-align: center;

}
a.menuentry:link {
  color:white;
  text-decoration: none;
}
a.menuentry:visited {
  color: #baf7ff;
  text-decoration: none;
}
a.menuentry:hover {
  color: #03dffc;
  text-decoration: underline;
}
h2 {
  color: #ffffff;
  /* text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000; */
  text-decoration: underline;
  font-size: 7rem;
  text-align: center;
  font-weight: normal;
  margin-bottom:0;
}
h3 {
  color:white;
  font-size:4rem;
  font-weight:normal;
  margin-top:0;
  margin-bottom:0;
}
h4 {
  font-size: 7rem;
  color: #98c8ce;
  text-align: center;
  text-decoration: underline;
  margin: 0;
}
h5 {
 font-weight: normal;
 font-size: 3rem;
 color: #98c8ce;
 text-align: center;
 margin: 0;
}
.chapter {
  color:#98c8ce;
  text-align: center;
  display: block;
  font-size:5rem;
  font-weight:normal;
}
.subtitlebiblia {
  display: block;
  text-align: center;
  font-style: italic;
  color:#98c8ce;
  font-weight: normal;
  font-size:3rem;
}
/* Recetas */
.body {
  color: #000000;
  font-size: 2em;
  margin: auto;
  -webkit-user-select: none;
  -webkit-touch-callout: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  max-width: 2000px;
  padding-left:10vw;
  padding-right: 10vw;
}
.para {
  color: #98c8ce;
  text-align: left;
  font-size: 3rem;
  -webkit-user-select: none;
  -webkit-touch-callout: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  max-width: 70vw;
  margin: auto;
}
.subtitlerecetas {
  text-decoration: underline;
  font-style:italic;
  font-size: 4rem;
}

/**Contact Form**/
.form {
  margin: auto;
  margin-top: 2rem;
  width: 60vw;
  border-radius: 10px;
  background-image: linear-gradient(55deg, rgba(3, 223, 252, .8)40%, rgba(3, 223, 252, 0)70%);
  padding: 1vw;
}
#message {
  font-size: 3rem
}
label {
  font-size: 4rem;
  text-align: left;
  display: block;
}
input[type=text], select, textarea {
  font-family: hynings handwriting;
  font-size: 4rem;
  height: 4rem;
  width: 100%;
  padding: 12px;
  border: 1.5px inset #ccc;
  border-radius: 30px;
  box-sizing: border-box;
  margin-top: 1vw;
  margin-bottom: 1vw;
  resize: vertical;
}
input[type=email], select, textarea {
  font-size: 4rem;
  height: 4rem;
  font-family: hynings handwriting;
  width: 100%;
  padding: 12px;
  border: 1.5px inset #ccc;
  border-radius: 30px;
  box-sizing: border-box;
  margin-top: 1vw;
  margin-bottom: 1vw;
  resize: vertical;
}
input[type=submit] {
  display: block;
  background-image: linear-gradient(140deg, rgba(3, 223, 252, .5)10%, rgba(3, 223, 252, .5), rgba(3, 223, 252, 0));
  color: black;
  font: inherit;
  font-size: 3.5rem;
  width: 15rem;
  height: 5rem;
  margin: auto;
  border: 3px outset;
  border-radius: 15px;
  cursor: pointer;
}
input[type=submit]:hover {
  background-color: #45a04;
}

/*Form Received Page Styling*/

#gracias {
  color: #98c8ce;
   font-size: 6rem;
  text-align: center;
}
#graciaspara {
  margin-top: 5rem;
  color: #fff;
  text-align: center;
  font-size: 2em;
  padding: none;
  -webkit-user-select: none;
  -webkit-touch-callout: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.graciaslink {
  background-size: contain;
  background-repeat: no-repeat;
}
a.graciaslink:link, a:visited {
  color: #98c8ce;
}
a.graciaslink:hover {
  color: #03dffc;
}
a.graciaslink:active {
  color: #029EB3;
}

/**Proverbios**/

.paraproverbios {
  color: #98c8ce;
  text-align: center;
  font-size: 3rem;
  -webkit-user-select: none;
  -webkit-touch-callout: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  max-width: 70vw;
  margin: auto;
}

/**Biblia**/
.parabiblia {
  color: #98c8ce;
  text-align: left;
  font-size: 3rem;
  -webkit-user-select: none;
  -webkit-touch-callout: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  max-width: 60vw;
  margin: auto;
}
.hidden {
  color:#98c8ce;
  font-size: 4rem;
  text-align: center;
  font-style: italic;
  width: fit-content;
  margin: auto;
}
.intro {
  color: #98c8ce;
  text-align: left;
  font-size: 3rem;
  max-width: 95vw;
  margin: auto;
  max-width: 60vw;
}
.hidden:hover {
  color: #03dffc;
  text-decoration: underline;
  cursor: pointer;
}